/*     1781673 : 한줄 텍스트      */
.text__1781673__ {width:100%; padding:32px 40px 0; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}

.text__1781673__ p {font-size:13px; color:#000; text-align:center; word-break:keep-all; margin:0; font-style:italic; font-weight:bold;}

@media (max-width:1179px) {
	.text__1778414__ {padding:20px 10px 0;}
}

/*     1781683 : 이미지      */
.img__1781683__ {max-width:100%; padding:0 0 14px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.img__1781683__ * {box-sizing:border-box}
.img__1781683__ a {display:block;vertical-align:top}
.img__1781683__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

@media (max-width:1179px) {
	.img__1781683__ {padding:0 0 14px;}
}

/*     1781693 : 이미지      */
.img__1781693__ {max-width:100%; padding:0 40px 54px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}

.img__1781693__ .title {font-size:16px; color:#000; font-weight:bold; margin:0; margin-bottom:20px; text-align:center;}
.img__1781693__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

@media (max-width:1179px) {
	.img__1781693__ {padding:0 10px 27px;}
}

/*     1781713 : 한줄 텍스트      */
.text__1781713__ {width:100%; padding:0 40px 72px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.text__1781713__ p {max-width:700px; margin:0 auto; text-align:center; font-size:13px; color:#007012; border-bottom:2px solid #cfcfcf; padding-bottom:2px; word-break:keep-all;}
.text__1781713__ p span {color:#002780;}

@media (max-width:1179px) {
	.text__1781713__ {padding:0 10px 72px;}
}

/*     1781723 : 이미지      */
.img__1781723__ {max-width:100%; padding:0 40px 54px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}

.img__1781723__ img {display:block; width:640px;vertical-align:top; margin:0 auto;}

@media (max-width:1179px) {
	.img__1781723__ {padding:0 10px 27px;}
}

/*     1781733 : 한줄 텍스트      */
.text__1781733__ {width:100%; padding:0 40px 72px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.text__1781733__ p {max-width:700px; margin:0 auto; font-size:13px; text-align:center; color:#007012; border-bottom:2px solid #cfcfcf; padding-bottom:2px; word-break:keep-all;}
.text__1781733__ p span {color:#e36c09;}

@media (max-width:1179px) {
	.text__1781733__ {padding:0 10px 72px;}
}

/*     1781743 : 이미지      */
.img__1781743__ {max-width:100%; padding:0 40px 54px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}

.img__1781743__ img {display:block; width:640px;vertical-align:top; margin:0 auto;}

@media (max-width:1179px) {
	.img__1781743__ {padding:0 10px 27px;}
}

/*     1781753 : 한줄 텍스트      */
.text__1781753__ {width:100%; padding:0 40px 72px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.text__1781753__ p {max-width:700px; margin:0 auto; font-size:13px; text-align:center; color:#007012; border-bottom:2px solid #cfcfcf; padding-bottom:2px; word-break:keep-all;}
.text__1781753__ p span {color:#002780;}

@media (max-width:1179px) {
	.text__1781753__ {padding:0 10px 72px;}
}

/*     1781763 : 이미지      */
.img__1781763__ {max-width:100%; padding:0 40px 54px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}

.img__1781763__ img {display:block; width:640px;vertical-align:top; margin:0 auto;}

@media (max-width:1179px) {
	.img__1781763__ {padding:0 10px 27px;}
}

/*     1781773 : 한줄 텍스트      */
.text__1781773__ {width:100%; padding:0 40px 72px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.text__1781773__ p {max-width:700px; margin:0 auto; font-size:13px; text-align:center; color:#007012; border-bottom:2px solid #cfcfcf; padding-bottom:2px; word-break:keep-all;}
.text__1781773__ p span {color:#e36c09;}

@media (max-width:1179px) {
	.text__1781773__ {padding:0 10px 72px;}
}

/*     1781783 : 이미지      */
.img__1781783__ {max-width:100%; padding:0 40px 18px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.img__1781783__ * {box-sizing:border-box}
.img__1781783__ a {display:block;vertical-align:top}
.img__1781783__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

@media (max-width:1179px) {
	.img__1781783__ {padding:0 10px 18px;}
}

/*     1781793 : 한줄 텍스트      */
.text__1781793__ {width:100%; padding:0 40px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}

.text__1781793__ p {font-size:13px; color:#000; text-align:center; word-break:keep-all; margin:0;}
.text__1781793__ p b {display:block; font-size:16px; color:#009035;}

@media (max-width:1179px) {
	.text__1781793__ {padding:0 10px 36px;}
}

